{
  "name": "@abearxiong/blog",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build": "cd blog && pnpm i && pnpm build",
    "dev": "cd blog && pnpm dev",
    "test": "docker run -it --rm -p 8080: 80  docker.cnb.cool/abearxiong/blog:latest"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "packageManager": "pnpm@10.28.0",
  "dependencies": {
    "@kevisual/cnb": "^0.0.2"
  },
  "devDependencies": {
    "@types/bun": "^1.3.5",
    "@types/node": "^25.0.6"
  }
}